.about {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  direction: rtl;
  font-family: iranSansM;
  justify-content: space-between;
}

.about .about_img {
  display: flex;
}

.about .about_text {
  display: flex;
  flex-direction: column;
  justify-content: start;
  font-size: 12px;
  text-align: justify;
  line-height: 24px;
  color: #838383;
  margin-right: 8px;
}

.ti {
  font-family: iranSansB;
  font-size: 14px;
  color: #323232;
  padding-bottom: 1px;
  border-bottom: 2px solid #f39237;
  margin-bottom: 5px;
  display: inline-block;
  width: 19%;
  text-align: right;
}
.title {
  width: 10%;
  margin: 30px auto;
  margin-bottom: 10px;
}
.team_main {
  font-family: iranSansM;
  display: flex;
  flex-direction: column;
  justify-content: center;
  direction: rtl;
}

.team_main .about_team {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center;
}
.team_main .about_team .teamBio {
  margin: 0 20px;
  font-family: iranSansB;
  font-size: 14px;
  color: #323232;
  display: flex;
  flex-direction: column;
}
.team_main .about_team .teamBio figure {
  margin: 5px;
}
.team_main .about_team .teamBio span {
  padding: 0;
  margin: 0;
}
.team_main .about_team .teamBio .teamBio_info {
  font-size: 11px;
  padding-top: 3px;
  font-family: iranSansM;
  color: #838383;
}

.team_main .join {
  padding: 0px 10px;
  text-align: center;
  background: #f39237;
  border: none;
  border-radius: 20px;
  transition: 0.2s;
  height: 35px;
  width: 150px;
  margin: 30px auto;
  font-size: 13px;
}
.team_main .join:hover {
  background: #ee8422;
  transition: 0.3s;
}

@media screen and (max-width: 920px) {
  .about {
    margin-top: 15px;
    margin-bottom: 25px;
  }
  .about .about_text {
    font-size: 11px;
    margin-right: 5px;
  }
  .ti {
    font-size: 13px;
    width: 90px;
  }
  .title {
    width: 80px;
  }
  .about .about_img {
    display: flex;
  }
  .about .about_img figure img {
    width: 100%;
  }
  .about .about_img figure {
    margin: auto 5px;
  }
}

@media screen and (max-width: 480px) {
  .about {
    margin-bottom: 15px;
    flex-wrap: wrap;
  }
  .ti {
    margin: 10px auto;
    margin-top: 20px;
  }
  .about .about_img figure {
    margin: auto;
  }
  .about .about_text {
    font-size: 11px;
    margin-right: 0px;
  }
  .team_main .about_team .teamBio{
      margin: auto 8px;
      font-size: 11px;
  }
}
